<erros>
<erro>
<erro_codigo>
2184
</erro_codigo>
<erro_descricao>
Express: ANTT - 230Rejeicao: CPF/CNPJ do destinatario obrigatorio para o tipo de viagem informado.
</erro_descricao>
</erro>
</erros>
